Alexander
Dymo

    cloudtemple@mksat.net

Phil
Thompson

    phil@river-bank.demon.co.uk

# Starting &kugar; and &kudesigner;

The &kugar; program takes two commandline arguments:

    kugar

    -d Kugar data file

    -r Kugar template file

For example, ``kugar` `-d` `sample1.kud` `-r` `sample1.kut``

The &kudesigner; program can be started with no arguments or with a report template file name as an argument:

    kudesigner

    template.kut